.footer {
    color: white;
}

.footer a {
    color: white;
    text-decoration: none;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: #5a9832;
}

.top-image {
    max-height: 400px;
    overflow: hidden;
    position: relative;
}

.top-image img{
    width: 100%;
    object-fit: contain;
}

.overlay-background {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(125deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255,255, 0.5) 50%, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0) 80%, rgba(255, 255, 255, 0.5) 80%, rgba(255, 255, 255, 0.5) 100%);
    color: #000;
}

.overlay-text {
    position: absolute;
    bottom: 0;
    left: 10%;
    top: 20%;
    width: 25%;
    overflow: auto;
    height: 100%;
    flex-direction: column;
    align-items: center;
    color: #000;
}

.footer-color {
    background-color:  #414141;
}

.bg-green {
    background-color: #5a9832;
}

.bg-white {
    background-color: white;
    color: black;
}

.nav-green {
    bottom: 0;
    right: 0;
    background: linear-gradient(125deg, transparent 10%, #5a9832 10%);
    height: 100%;
}


.text-color {
    color: #85c060
}
body {
    font-family: 'Merriweather', serif;
}

.product-card {
    transition: transform 0.2s, box-shadow 0.2s;
}

.product-card:hover {
    transform: scale(1.05);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}

@media screen and (max-width: 600px) {
    #custom-nav {
        display: flex;
        flex-wrap: nowrap;
    }

    #custom-row {
        align-items:end;
    }

    .overlay-text {
        position: unset;
        margin: 2px;
        width: 100%;
        height: 100%;
        color: #000;
        font-weight: bolder;
    }

    .overlay-background {
        position: absolute;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(125deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255,255, 0.5) 100%, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0) 80%, rgba(255, 255, 255, 0.5) 80%, rgba(255, 255, 255, 0.5) 100%);
        color: #000;
    }
    .banner {
        max-height: 100%;
        overflow: hidden;
        position: relative;
        object-fit: contain;
    }
}


/* Admin Panel */
.sidebar .sidebar-inner > li.active > a {
    background-color: #5a9832;
}

a {
    color: #5a9832;
}


.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #5a9832;
}

.sidebar-footer-content {
    background-color: #5a9832;
}

.switch-primary > .switch-input:checked ~ .switch-label {
    background-color: #5a9832 !important;
    border-color: #5a9832;
}

.btn-primary {
    color: #fff;
    background-color: #5a9832;
    border-color: #5a9832;
}

::selection {
    background-color: #5a9832;
    color: #fff;
}

.page-item.active .page-link {
    z-index: 3;
    color: #ffffff;
    background-color: #5a9832;
    border-color: #5a9832;
}
